/* CSS Document */
.accordionWrapper{display:inline-block; background-color:#fff; overflow:hidden;}
.accordionWrapper img{vertical-align:top; border:0; margin:0; padding:0}
.accordionWrapper div{display:inline; float:left; margin:auto;}
.accordionWrapper div.title{cursor:pointer;}
.accordionWrapper div.content{display:none;}
.title    {
	font-family: Arial;
	font-size: 10px;
	color: #fff;
	font-weight: bold;
	padding: 10px;
	text-transform: uppercase;
}

body{
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #444444;
	background: #c2c2c2;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 200px;
}
a:link, a:visited { color: #155755; text-decoration: none; font-weight: bold;} 
a:active, a:hover {
	color: #158792;
	text-decoration: none;
	font-weight: bold;
}

h1 {
	margin:0px;
	padding-left: 0px;
	padding-top: 0px;
	font-weight: bold;
	font-size: 30px;
	color:#16828E;
}
h2 {
	margin: 0px;
	font-weight: bold;
	padding-left: 0px;
	font-size: 16px;
	color:#a50d0c;
}
h3 {
	margin:20px 0px 20px 40px;
	font-weight: bold;
	font-size: 12px;
	color:#adadad;
}

#gm_container {
	margin-top: 10px;
	width: 800px;
	border: solid 5px #FFFFFF;
	background: #FFFFFF;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#gm_left_column {
	float: left;
	width: 27px;
	height: 442px;
}
#gm_left_title {
	padding: 0px;
	height: 100px;
	color: #5e5e5e;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: 2px;

}
#gm_left_title span {
	font-size: 24px;
	color:#c61000;
}
#gm_menu_column {
	float: left;
	width: 230px;
}
.gm_menu_list {
	float: left;
	width: 200px;
	padding-left: 15px;
}
.gm_menu_list ul {
	list-style-type: none;
	margin: 10px;
	padding: 0;
	width: 213px;
}
.gm_menu_list li a {
	display: block;
	height: 25px;
	padding-top: 8px;
	color: #666666;
	padding-left: 50px;
	background: url(images/gm_menu_button.gif);
}
.gm_menu_list li a:hover, .gm_menu_list li .current {
	color: #a81407;
}
#gm_new {
	float: left;
	width: 180px;
	padding-top: 20px;
	padding-left: 30px;
	text-align: justify;
	padding-right: 20px;
}
#gm_new span {
	background: #f09e00;
	border: thin dotted;
	color: #FFFFFF;
	padding: 5px;
}
#gm_contact {
	float: left;
	margin-top: 20px;
	padding-left: 20px;
	padding-top: 10px;
	width: 200px;
	background: #720803;
	color: #FFFFFF;
	height: 80px;
}
#gm_contact span {
	font-size: 14px;
	font-weight: bold;
}
#gm_right_column {
	float: right;
	width: 513px;
}
#gm_right_header {
	height: 100px;
	color: #FFFFFF;
	background: url(images/gm_header.jpg) no-repeat;
}
#gm_right_AD {
	height: 10px;
	color: #FFFFFF;








	background: url(images/FEATURE AD.jpg) no-repeat;
	padding-left: 500px;
}
.gm_right_link {
	float: left;
	margin: auto;
}

.gm_right_link li{
	display: inline;
}
.gm_right_link li a {
	float: left;
	margin-top: 55px;
	width: 100px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding-left: 25px;
}
.gm_right_link li a:hover {
	float: left;
	margin-top: 55px;
	width: 100px;
	color: #35c4d7;
	text-decoration: none;
	text-align: center;
	
}
.gm_right_slogan {
	float: right;
	text-align: right;
	margin-top: 10px;
	padding-right: 5px;
	width: 180px;
	color: #CCCCCC;

}
#gm_content {
	background: url(images/gm_right_bg.jpg) repeat-x;
	vertical-align: top;
}
#gm_content p {
	margin-top: 5px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.gm_wedo img {
	float: right;
	padding-left: 10px;
}
#gm_footer {
	clear: both;
	width: 800px;
	padding-top: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 9px;
	background-color: #dedede;
	background-image: url(images/gm_footer.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
}
#gm_footer a{
	clear: both;
	width: 800px;
	padding-top: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
}
#gm_footer a:hover{
	clear: both;
	width: 800px;
	padding-top: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	color: #35c4d7;
}
.tablebg_word {
	background-image: url(images/word.png);
	color: #FFFFFF;
}
.tablebg_word a{
	
	color: #FFFFFF;
}
.tablebg_word a:hover{
	
	color: #35c4d7;
}
.tablebg_dreamweaver {
	background-image: url(images/dreamweaver.png);
	color: #FFFFFF;
}
.tablebg_dreamweaver a{
	
	color: #FFFFFF;
}
.tablebg_dreamweaver a:hover{
	
	color: #35c4d7;
}
.tablebg_flash {
	background-image: url(images/flash.png);
	color: #FFFFFF;
}
.tablebg_flash a{
	
	color: #FFFFFF;
}
.tablebg_flash a:hover{
	
	color: #35c4d7;
}
.tablebg_illustrator {
	background-image: url(images/illustrator.png);
	color: #FFFFFF;
}
.tablebg_illustrator a{
	
	color: #FFFFFF;
}
.tablebg_illustrator a:hover{
	
	color: #35c4d7;
}
.tablebg_indesign {
	background-image: url(images/indesign.png);
	color: #FFFFFF;
}
.tablebg_indesign a{
	
	color: #FFFFFF;
}
.tablebg_indesign a:hover{
	
	color: #35c4d7;
}

.tablebg_acrobat {
	background-image: url(images/acrobat.png);
	color: #FFFFFF;
}
.tablebg_acrobat a{
	
	color: #FFFFFF;
}
.tablebg_acrobat a:hover{
	
	color: #35c4d7;
}

.tablebg_access {
	background-image: url(images/access.png);
	color: #FFFFFF;
}
.tablebg_access a{
	
	color: #FFFFFF;
}
.tablebg_access a:hover{
	
	color: #35c4d7;
}
.tablebg_powerpoint {
	background-image: url(images/powerpoint.png);
	color: #FFFFFF;
}
.tablebg_powerpoint  a{
	
	color: #FFFFFF;
}
.tablebg_powerpoint  a:hover{
	
	color: #35c4d7;
}
.tablebg_frontpage {
	background-image: url(images/frontpage.png);
	color: #FFFFFF;
}
.tablebg_frontpage  a{
	
	color: #FFFFFF;
}
.tablebg_frontpage  a:hover{
	
	color: #35c4d7;
}
.tablebg_publisher {
	background-image: url(images/publisher.png);
	color: #FFFFFF;
}
.tablebg_publisher  a{
	
	color: #FFFFFF;
}
.tablebg_publisher  a:hover{
	
	color: #35c4d7;
}
.tablerow {
	border-bottom-width: thin;
	border-bottom-style: solid;
}


#dhtmltooltip{
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid Blue;
	padding: 2px;
	font-size: 12px;
	background-color: #155755;
	visibility: hidden;
	z-index: 100;
	color: #000000;
}

.guarantee-section {
  width: 280px;
  display: inline-block;
  vertical-align: top;
  background: #9aba19;
  border: 3px dotted #fff;
  margin-top: 40px;
  margin: 10px auto auto auto;
}

.guarantee-sectionh1 {
	font-family: Signika;
	font-weight: normal;
	font-size: 20px;
	width: 215px;
	color: #FFF;
	padding-left: 00px;
	display: inline-block;
	margin-bottom: 0;
	text-align: left;
}

.guarantee-section img {
  display: inline-block;
  vertical-align: top;
  padding-top: 15px;
  padding-left: 16px;
}

.guarantee-section p {
  padding-left: 20px;
  padding-right: 15px;
  font-family: Signika;
  font-weight: lighter;
  font-size: 15px;
  line-height: 21px;
  color: #333333;
  margin-top: 5px;
}
